-
 name:  Administrateur
 css:   "color: #ee0000;"
 descr: "Vous voyez Chuck Norris ? Pareil."
 privs: access-admin-board access-assoc-board write-news write-anywhere
        upload-shared-files delete-shared-files
        edit-posts delete-posts scheduled-posting
        delete-content move-public-content move-private-content showcase-content
        edit-static-content extract-posts
        delete-notes delete-tests
        shoutbox-kick shoutbox-ban
        unlimited-pms footer-statistics community-login
        access-admin-panel edit-account delete-account edit-trophies
        delete_notification no-upload-limits
-
 name:  Modérateur
 css:   "color: green;"
 descr: "Maîtres du kick, ils sont là pour faire respecter un semblant d'ordre."
 privs: access-admin-board
        edit-posts delete-posts
        move-public-content extract-posts
        delete-notes delete-tests
        shoutbox-kick shoutbox-ban
        unlimited-pms no-upload-limits
-
 name:  Développeur
 css:   "color: #4169e1;"
 descr: "Les développeurs maintiennent et améliorent le code du site."
 privs: access-admin-board
        upload-shared-files delete-shared-files
        scheduled-posting
        edit-static-content
        unlimited-pms footer-statistics community-login
        access-admin-panel no-upload-limits
-
 name:  Rédacteur
 css:   "color: blue;"
 descr: "Rédigent les meilleurs articles de la page d'accueil, rien que pour
         vous <3"
 privs: access-admin-board write-news
        upload-shared-files delete-shared-files
        scheduled-posting
        showcase-content edit-static-content
        no-upload-limits
-
 name:  Responsable communauté
 css:   "color: DarkOrange;"
 descr: "Anime les pages Twitter et Facebook de Planète Casio et surveille
         l'évolution du monde autour de nous !"
 privs: access-admin-board write-news
        upload-shared-files delete-shared-files
        scheduled-posting
        showcase-content
-
 name:  Partenaire
 css:   "color: purple;"
 descr: "Membres de l'équipe d'administration des sites partenaires."
 privs: write-news
        upload-shared-files delete-shared-files
        scheduled-posting
-
 name:  Compte communautaire
 css:   "background:#d8d8d8; border-radius:4px; color:#303030; padding:1px 2px;"
 descr: "Compte à usage général de l'équipe de Planète Casio."
-
 name:  Robot
 css:   "color: #cf25d0;"
 descr: "♫ Je suis Nono, le petit robot, l'ami d'Ulysse ♫"
 privs: shoutbox-post shoutbox-kick shoutbox-ban
-
 name:  Membre de CreativeCalc
 css:   "color: #222222;"
 descr: "CreativeCalc est l'association qui gère Planète Casio."
 privs: access-assoc-board
-
  name: No login
  css: "color: #888888;"
  descr: "Compte dont l'accès au site est désactivé."
